/*全局样式*/
@charset "utf-8";
html {
    overflow-x: hidden;
}
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,
select {margin: 0;padding: 0}
body {font: 14px/1.5 "微软雅黑", "Arial Narrow", HELVETICA;color: #000;-webkit-text-size-adjust: 100%;overflow-x: hidden;min-width: 320px;}
input:required,
/*input,textarea{appearance:none;-webkit-appearance:none;-moz-appearance: none; -o-appearance: none;outline: none;    }*/
textarea:required {outline: 0 none;-webkit-box-shadow: none;-moz-box-shadow: none;-ms-box-shadow: none; -o-box-shadow: none; box-shadow: none;-webkit-appearance: none !important;}
*{margin:0; padding:0;}
a {text-decoration: none !important;cursor: pointer !important;color: #000;}
a:focus {outline: none !important;}
ul,li,dl,dt,dd{list-style-type:none;}
i{font-style:normal}
ul {margin: 0;}
li {list-style: none;}
img{max-width:100%;}
.container-fluid {max-width: 1340px !important;padding-right: 60px;padding-left: 60px;}
.tr5 {transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;-webkit-transition: all 0.5s;}
.tr2 {transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;-webkit-transition: all 0.3s;}
.overflow {overflow: hidden;text-overflow: ellipsis;white-space: nowrap;max-height: initial;}
.bjcover{background-position: 50% 50%; background-size: cover;transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;-webkit-transition: all 0.3s;}

.nyhz .box .box1 .list{display: none;}
.nyhz .box .box1 .list.active{display: block;}
.nyjj.nyhz .list .bjcover::after{display: none;opacity: 0;}
/*pc导航*/
header{background:#fff;position: relative;z-index: 111;box-shadow: 0 4px 8px rgba(0,0,0,.05);padding: 0 3%;}

header .logo{line-height: 100px;height: 100px;font-size: 0;margin-right: 20px;max-width: 186px;}
header .logo img{max-height:80%;}
header .txt1{font-size: 12px;color: #888888;padding-left: 24px;border-left: 1px solid #e5e5e5;height: 42px;overflow: hidden;margin-top: 29px;position: relative;max-width: 326px;}
header .txt1:after{content: "";width: 1px;height: 100%;background: #e5e5e5;position: absolute;left: 3px;top:0;}
header .txt1 b{font-size: 15px;color: #000;font-weight: bold;display: block;}
header .txt2{font-size: 13px;color: #000000;line-height:94px;}
header .txt2 img{position: relative;top:-0.5px;padding-right: 8px;}
header .txt2 span{font-size: 22px;color: #007cc2;font-family: 'Impact';position: relative;top:2px;}
/*pc导航*/
header nav{padding-right: 3%;}
header nav ul {font-size: 0;}
header nav ul li {display: inline-block;vertical-align: top;position: relative;}
header nav ul li a{display: block;font-size: 14px;color: #000;line-height: 100px;padding: 0 36px;transition: all .2s;}
header nav ul li:nth-child(n+2):after{content: "";width: 1px;height:9px;background: url("../images/tu2.png") no-repeat;position: absolute;left: 0;top:0;bottom: 0;margin: auto 0;}
header nav ul li:before{content: "";width: 0;height:3px;background:#1d89d3;position: absolute;left: 0;bottom: 0;margin: 0 auto;right: 0;transition: all .2s;}
header nav ul li:hover:before{width: 40%;}
header nav ul li.active:before{width: 40%;}
header nav ul li:hover a{color: #1d89d3;}
header nav ul li.active a{color: #1d89d3;}
header nav .ul{display:none;position: absolute;left: 0;top:100%;width: 100%;background: rgba(255,255,255,.94);z-index: 2;border-top: 1px solid #4897F4;padding: 50px 0;font-size: 0;box-shadow: 0 4px 8px rgba(0,0,0,.1);}
header nav .ul:after{content: "";width: 1px;height: calc(100% - 100px);position: absolute;left:50%;top:0;bottom: 0;margin: auto 0;background: #dedede;}
header nav .ul .li{width: 50%;display: inline-block;vertical-align: top;font-size: 0;}
header nav .ul a.li:hover .tt1{color: #007cc2;}
header nav .ul a.li:hover .tt1 span{color: #007cc2;}
header nav .ul .li:nth-child(even){padding-left: 90px;}
header nav .ul .li .tt1{font-size: 17px;color: #000;margin-bottom: 12px;}
header nav .ul .li .tt1 span{font-size:10px;color: #666;display: block;}
header nav .ul .li .tt2{position: relative;}
header nav .ul .li .tt2:after{content: "";width: 1px;height:100%;position: absolute;left:40%;top:0;bottom: 0;margin: auto 0;background: #dedede;}
header nav .ul .li .tt2 a{font-size: 12px;/*text-transform: uppercase;*/color: #666;font-family: 'Arial';position: relative;line-height: 16px;padding: 7px 30px 7px 16px;display: inline-block;vertical-align: top;width:40%;transition: all .2s;word-wrap:break-word;word-wrap: anywhere;}
header nav .ul .li .tt2 a:nth-child(even){margin-left: 17%;}
header nav .ul .li .tt2 a:after{content: ">";color: #666;position: absolute;left: 0;top:0;line-height: 30px;transition: all .2s;}
header nav .ul .li .tt2 a:hover{color: #007cc2;}
header nav .ul .li .tt2 a:hover:after{color: #007cc2;}

header nav .ul.ul2:after{display: none;}
header nav .ul.ul2 .li{width: 25%;text-align: center;position: relative;}
header nav .ul.ul2 .li:nth-child(n+2):after{content: "";width: 1px;height: 100%;background: #e5e5e5;position: absolute;left: 0;}
header nav .ul.ul2 .li:nth-child(2){padding-left: 0;}
header nav .ul.ul2 .li .tt{display: inline-block;text-align: left;vertical-align: top;padding: 0 15px;}
header nav .ul .li .tt2 {min-height: 90px;}
header nav .ul.ul2 .li .tt2 {min-height: 180px;}
header nav .ul.ul2 .li .tt2 a{display: block;width: 100%;padding-right: 0;}
header nav .ul.ul2 .li .tt2 a:nth-child(even){margin-left: 0;}
header nav .ul.ul2 .li .tt2:after{display: none;}










.banner{cursor: all-scroll;position: relative;z-index: 1;}
.banner .bjcover{height: 370px;}


.main77{padding: 77px 0;}
.title{text-align: center;margin-bottom: 55px;overflow: hidden;}
.title .div1 {font-size: 0;}
.title .div1 div{font-size: 32px;color: #000;position: relative;padding: 0 22px;display: inline-block;}
.title .div1 div:after{content: "";width:150px;height: 1px;background: #007cc2;position: absolute;left: 100%;top:0;bottom: 0;margin: auto 0;}
.title .div1 div:before{content: "";width:150px;height: 1px;background: #007cc2;position: absolute;right: 100%;top:0;bottom: 0;margin: auto 0;}
.title .div2{font-size: 12px;text-transform: uppercase;color: #666;font-family: 'Arial';margin-top: 8px;}
.title .div2 i{width: 4px;height: 4px;background: #007cc2;display: inline-block;position: relative;margin-left: 8px;top:-4px;}
.title .div3{color: #000;line-height: 170%;margin-top: 20px;padding: 0 8%;}

/*解决方案*/
.main2 .list{display: block;padding: 70px 15px 150px;text-align: center;border-radius: 4px;overflow: hidden;}
.main2 .list .tt1{font-size: 22px;color: #fff;}
.main2 .list .tt2{font-size: 10px;color: rgba(255,255,255,.5);margin-top: 10px;}
.main2 .list .tt3{width: 20px;height: 1px;background: #007cc2;margin:26px auto 0;}
.main2 .list .tt4{font-size: 13px;color: #fff;line-height: 24px;height: 48px;overflow: hidden;margin-top: 24px;}
.main2 .list .tt5{width: 70px;height: 19px;line-height: 18px;border: 1px solid rgba(255,255,255,.35);border-radius: 10px;margin: 0 auto 0;text-transform: uppercase;text-align: center;font-size: 0;margin-top: 26px;}
.main2 .list .tt5 div{display: inline-block;font-size: 10px;font-family: 'Arial';color: rgba(255,255,255,.35);position: relative;padding-right: 11px;padding-left: 1px;}
.main2 .list .tt5 div:after{content: "";width: 7px;height: 5px;background: url("../images/tu3.png") no-repeat;position: absolute;right: 0;top:0;bottom: 0;margin: auto 0;opacity: 1;transition: all 0.3s;}
.main2 .list .tt5 div:before{content: "";width: 7px;height: 5px;background: url("../images/tu4.png") no-repeat;position: absolute;right: 0;top:0;bottom: 0;margin: auto 0;opacity: 0;transition: all 0.3s;}
.main2 .list:hover .tt5 div{color: #fff;border-color: #fff;}
.main2 .list:hover .tt5 div:after{opacity:0;}
.main2 .list:hover .tt5 div:before{opacity:1;}
.main2 .list:hover{opacity: .94;}

/*产品中心*/
.main3{background: #f6f6f6;}
.main3 .list{display: block;background: #fff;padding:35px 15px 40px;text-align: center;border: 1px solid #fff;}
.main3 .list:hover{border-color: #007cc2;}
.main3 .list .img{height: 140px;text-align: center;line-height: 140px;font-size: 0;margin-bottom: 15px;}
.main3 .list .img img{max-height: 99%;}
.main3 .list .tt1{font-size: 22px;color: #000;font-family: 'Arial';font-weight: bold;}
.main3 .list .tt2{font-size: 13px;color: #353535;margin-top: 5px;}
.main3 .list .tt3{margin-top: 24px;font-size: 0;}

.main3 .list .tt3 .div1{width: 70px;height: 24px;border-radius: 13px;line-height: 22px;display: inline-block;font-size: 11px;color: #333;position: relative;padding-right: 9px;border: 1px solid #e5e5e5;text-transform: uppercase;vertical-align: top;}
.main3 .list .tt3 .div1:after{content: "";width: 7px;height: 5px;background: url("../images/tu5.png") no-repeat;position: absolute;right: 11px;top:0;bottom: 0;margin: auto 0;opacity: 1;transition: all 0.3s;}
.main3 .list .tt3 .div1:before{content: "";width: 7px;height: 5px;background: url("../images/tu5-1.png") no-repeat;position: absolute;right: 11px;top:0;bottom: 0;margin: auto 0;opacity: 0;transition: all 0.3s;}
.main3 .list .tt3 .div1:hover{color: #007cc2;border-color: #007cc2;}
.main3 .list .tt3 .div1:hover:after{opacity:0;}
.main3 .list .tt3 .div1:hover:before{opacity:1;}
.main3 .list .tt3 .div2{width: 24px;height: 24px;border: 1px solid #e5e5e5;border-radius: 12px;display: inline-block;vertical-align: top;margin-left: 8px;position: relative;}
.main3 .list .tt3 .div2:after{content: "";width: 12px;height: 11px;background: url("../images/tu6.png") no-repeat;position: absolute;right: 0;top:0;left: 0;bottom: 0;margin: auto;opacity: 1;transition: all 0.3s;}
.main3 .list .tt3 .div2:before{content: "";width: 12px;height: 11px;background: url("../images/tu6-1.png") no-repeat;position: absolute;right: 0;top:0;left: 0;bottom: 0;margin: auto;opacity: 0;transition: all 0.3s;}
.main3 .list .tt3 .div2:hover{border-color: #007cc2;}
.main3 .list .tt3 .div2:hover:after{opacity:0;}
.main3 .list .tt3 .div2:hover:before{opacity:1;}

/*案例展示*/
.main4 .box{margin: -10px -5px 0;}
.main4 .box .list{width: calc(33.33% - 10px);margin: 10px 5px 0;float: left;border-radius: 4px;overflow: hidden;position: relative;}
.main4 .box .list:nth-child(1){width: calc(66.66% - 10px);}
.main4 .box .list .tt{padding: 72px 20px;text-align: center;background: rgba(13,78,162,.88);opacity: 0;}
.main4 .box .list .tt1{font-size: 22px;color: #fff;line-height: 32px;height: 32px;}
.main4 .box .list .tt2{width: 18px;height: 1px;background: #007cc2;margin: 15px auto 0;}
.main4 .box .list .tt3{font-size: 14px;color: rgba(255,255,255,.7);line-height: 26px;height: 52px;overflow: hidden;max-width: 500px;margin:15px auto 0;}
.main4 .box .list .tt4{font-size: 0;margin: 26px auto 0;}
.main4 .box .list .tt4 div{display: inline-block;font-size: 10px;color:#fff;position: relative;padding-right: 13px;padding-left: 1px;line-height: 22px;background: rgba(255,255,255,.2);text-transform: uppercase;text-align: center;width: 70px;border-radius: 12px;}
.main4 .box .list .tt4 div:after{content: "";width: 7px;height: 5px;background: url("../images/tu4.png") no-repeat;position: absolute;right: 13px;top:0;bottom: 0;margin: auto 0;opacity: 1;transition: all 0.3s;}
.main4 .box .list .tt4 div:before{content: "";width: 7px;height: 5px;background: url("../images/tu5-1.png") no-repeat;position: absolute;right: 13px;top:0;bottom: 0;margin: auto 0;opacity: 0;transition: all 0.3s;}
.main4 .box .list .tt4:hover div{color: #007cc2;background-color: #fff;}
.main4 .box .list .tt4:hover div:after{opacity:0;}
.main4 .box .list .tt4:hover div:before{opacity:1;}
.main4 .box .list:hover .tt{opacity: 1;}

footer .box1{background: #f6f6f6;}
.title2{font-size: 18px;color: #000;line-height: 18px;padding: 14px 0;margin-bottom: 15px;position: relative;}
.title2 span{font-size: 10px;color: #999;display: block;}
.title2:after{content: "";width: 15px;height: 1px;background: #007cc2;position: absolute;left: 0;bottom: 0;}
footer .list4{width:calc(8% + 80px);text-align: center;float: left;}
footer .list2{width:calc(8% + 80px);text-align: center;float: left;font-size: 0;padding: 0 10px;}
footer .list4 .title2{margin-bottom: 30px;}
footer .list4 .title2:after{right: 0;margin: 0 auto;}
footer .list4 .tt3{width: 76px;line-height: 26px;border: 1px solid #e5e5e5;text-align: center;border-radius: 15px;margin:20px auto;display: block;font-size: 12px;}
footer .list4 .tt3:hover{background-color: #007cc2;color: #fff !important;border-color: #007cc2;}
footer .list2 .ttbox{display: inline-block;text-align: left;}
footer .list2 .ttbox a{font-size: 14px;color: #555555;line-height: 28px;display: block;}
footer .list1{width: calc(34% - 120px);float: left;padding-right: 10px;}
footer .list1 .tt1{font-size: 14px;color: #555555;line-height: 28px;margin-top: -4px;}
footer .list1 .tt1 span{font-size: 24px;color: #007cc2;font-family: 'Arial';}
footer .list3{width: calc(42% - 120px);float: left;font-size: 0;padding-left:50px;}
footer .list3 a{font-size: 14px;color: #555555;line-height: 28px;display: inline-block;min-width: 44%;padding-right: 20px;}
footer .listbox > div:nth-child(n+2){min-height: 200px;position: relative;}
footer .listbox > div:nth-child(n+2):after{content: "";width: 1px;height: 200px;background: #e5e5e5;position: absolute;left: 0;top:0;}
footer a{transition: all .2s;}
footer .box2{padding: 30px 0;}
footer .box2 .tt1{float: left;font-size: 0;}
footer .box2 .tt1 a{font-size: 13px;color: #555;position: relative;display: inline-block;vertical-align: top;padding-right: 30px;}
footer .box2 .tt1 a:nth-child(n+2):after{content: "";width: 1px;height: 12px;background: #999;position: absolute;left: -15px;top:0;bottom: 0;margin: auto 0;}
footer .box2 .tt2{float: right;font-size: 13px;color: #555;}
footer a:hover{color: #007cc2 !important;}

.banner2{padding: 77px 0 0;height: 370px;}
.banner2 .tt1{font-size: 40px;font-family: 'Arial';color: #000;max-width: 888px;min-height: 40px;}
.banner2 .tt2{font-size: 14px;line-height: 25px; color: #000;margin-top:6px;max-width: 888px;min-height: 50px;}
.banner2 .tt3{font-size: 14px;line-height:44px; color: #fff;width: 144px;background: #007cc2;border-radius: 24px;text-align: center;display: block;margin-top: 30px;}
.banner2 .tt3:hover{background-color: #0068a3;}

/*产品中心*/
.nycp{margin: 0 -10px;}
.nycp .list{display: block;width: calc(33.33% - 20px);margin: 0 10px 20px;float: left;border: 1px solid #e5e5e5;padding: 46px 15px;position: relative;}
.nycp .list .bjcover{position: absolute;left: 0;top:0;width: 100%;height: 100%;z-index: 1;opacity: 0;}
.nycp .list .bjcover:after{content: "";width: 100%;height: 100%;background: rgba(0,124,194,.85);position: absolute;left: 0;top:0;}
.nycp .list .tt{position: relative;z-index: 2;transition: all 0.3s;top:0;}
.nycp .list .img{height: 60px;position: relative;}
.nycp .list .img img{position: absolute;left: 0;right: 0;top:0;bottom: 0;display: block;margin: auto;}
.nycp .list .img .img1{opacity: 1;}
.nycp .list .img .img2{opacity: 0;}
.nycp .list:hover .img .img1{opacity: 0;}
.nycp .list:hover .img .img2{opacity: 1;}
.nycp .list .tt1{font-size: 28px;color: #000;font-family: 'Arial';margin-top: 36px;text-align: center;}
.nycp .list .tt2{font-size: 14px;color: #353535;margin-top: 11px;text-align: center;}
.nycp .list .tt3{margin-top: 30px;font-size: 0;text-align: center;}
.nycp .list .tt3 div{display: inline-block;font-size: 10px;color:#333333;position: relative;padding-right: 13px;padding-left: 1px;line-height: 22px;background: rgba(255,255,255,.2);text-transform: uppercase;text-align: center;width: 70px;border-radius: 12px;border: 1px solid #e5e5e5;}
.nycp .list .tt3 div:after{content: "";width: 7px;height: 5px;background: url("../images/tu5.png") no-repeat;position: absolute;right: 13px;top:0;bottom: 0;margin: auto 0;opacity: 1;transition: all 0.3s;}
.nycp .list .tt3 div:before{content: "";width: 7px;height: 5px;background: url("../images/tu4.png") no-repeat;position: absolute;right: 13px;top:0;bottom: 0;margin: auto 0;opacity: 0;transition: all 0.3s;}
.nycp .list:hover .tt3 div{color: #fff;background-color: #00aef1;border-color: #00aef1;}
.nycp .list:hover .tt3 div:after{opacity:0;}
.nycp .list:hover .tt3 div:before{opacity:1;}
.nycp .list:hover .tt1{color: #fff;}
.nycp .list:hover .tt2{color: rgba(255,255,255,.8);}
.nycp .list:hover .bjcover{opacity: 1;}
.nycp .list:hover .tt{top:-6px;}



/*产品介绍*/
.danye .box{margin-top: -16px;font-size: 14px;color: #222222;line-height: 30px;}

/*产品亮点*/
.nyld .box{margin: -36px -10px 0;}
.nyld .list{display: block;width: calc(33.33% - 20px);margin: 20px 10px 0;float: left;border: 1px solid #e5e5e5;padding: 46px 20px 22px;position: relative;}
.nyld .list .bjcover{position: absolute;left: 0;top:0;width: 100%;height: 100%;z-index: 1;opacity: 0;}
.nyld .list .bjcover:after{content: "";width: 100%;height: 100%;background: rgba(0,124,194,.85);position: absolute;left: 0;top:0;}
.nyld .list:hover .bjcover{opacity: 1;}
.nyld .list .tt{position: relative;z-index: 2;text-align: center;}
.nyld .list .img{height: 56px;position: relative;}
.nyld .list .img img{position: absolute;left: 0;right: 0;top:0;bottom: 0;display: block;margin: auto;}
.nyld .list .img .img1{opacity: 1;}
.nyld .list .img .img2{opacity: 0;}
.nyld .list:hover .img .img1{opacity: 0;}
.nyld .list:hover .img .img2{opacity: 1;}
.nyld .list .tt1{font-size: 22px;color: #000;margin-top: 20px;}
.nyld .list .tt2{width: 15px;height: 1px;background: #007cc2;margin: 18px auto 0;}
.nyld .list .tt3{font-size: 14px;color: #353535;line-height: 25px;height: 100px;overflow: hidden;max-width: 310px;margin: 20px auto 0;}
.nyld .list:hover .tt1{color: #fff;}
.nyld .list:hover .tt2{background-color: rgba(255,255,255,.7);}
.nyld .list:hover .tt3{color: rgba(255,255,255,.7);}


/*产品规格*/
.cpgg .box{margin: -44px -10px 0;font-size: 0;text-align: center;}
.cpgg .box .list{display: inline-block;vertical-align: top;width: calc(33.33% - 30px);margin:30px 15px 0;padding:40px 34px;border: 1px solid #e5e5e5;}
.cpgg .box .list .tt1{font-size: 20px;color: #000;text-align: center;margin-bottom: 30px;}
.cpgg .box .list .tt1 img{height: 80px;display: block;margin: 0 auto 10px;}
.cpgg .box .list .tt2{padding: 25px 0 25px 34px;font-size: 14px;color: #6c6c6c;font-family: 'Arial';line-height: 24px;text-align:left;border-top: 1px solid #e5e5e5;position: relative;}
.cpgg .box .list .tt2 div{font-size: 16px;color: #000;}
.cpgg .box .list .tt2 .img{position: absolute;left: 0;top:33px;}

/*解决方案*/
.nyjj .list{display: block;}
.nyjj .box1:nth-child(1){padding-top: 0 !important;}
.nyjj .list .bjcover{width: calc(50% - 25px);position: relative;height: 340px;margin-right: 25px;float: left;overflow: hidden;}
.nyjj .list .bjcover:after{content: "";width: 100%;height: 100%;background: rgba(0,0,0,.6);position: absolute;left: 0;top:0;z-index: 1;opacity: 0;transition: all .1s;}
.nyjj .list .bjcover .tt{position: absolute;left: 0;top:44%;margin-top: -15px;line-height: 30px;text-align: center;font-size: 30px;color: #fff;z-index: 2;right: 0;opacity: 0;}
.nyjj .list .ttbox{width: calc(50% - 25px);margin-left: 25px;float: left;}
.nyjj .list .ttbox .tt1{font-size: 26px;color: #333;border-left: 4px solid #007cc2;padding-left: 20px;margin-bottom: 20px;}
.nyjj .list .ttbox .tt2{color: #333;line-height: 25px;font-size: 14px;}
.nyjj .list .ttbox .tt3{color: #007cc2;line-height: 34px;font-size: 14px;width: 120px;border: 2px solid #007cc2;display: block;text-align: center;margin-top: 26px;}
.nyjj .list .ttbox .tt3:hover{background-color: #007cc2;color: #fff;}
.nyjj .box1:nth-child(even){background: #f5f5f5;}
.nyjj .box1:nth-child(even) .bjcover{float: right;margin-right: 0;margin-left: 25px;}
.nyjj .box1:nth-child(even) .ttbox{margin-left: 0;margin-right: 25px;}
.nyjj .box1 .list .bjcover:hover:after{opacity: 1;}
.nyjj .box1 .list .bjcover:hover .tt{opacity: 1;top:50%;}

.liuyan form {}
.liuyan form .div1{width: calc(50% - 30px);margin: 0 15px;float: left;margin-bottom: 15px;padding-left: 100px;position: relative;line-height: 44px;}
.liuyan form .div1.div2{width: calc(100% - 30px);}
.liuyan form .div1 span{display:block;font-size: 16px;color: #333;width: 100px;line-height: 44px;height: 44px;overflow: hidden;position: absolute;left: 0;top:0;}
.liuyan form .div1 > input{width: 100%;height: 44px;line-height: 42px;border: 1px solid #e5e5e5;background: #fff;padding: 0 15px;}
.liuyan form .div1 select{width: 100%;height: 44px;line-height: 42px;border: 1px solid #e5e5e5;background: #fff;padding: 0 15px;}
.liuyan form .div1 textarea{width: 100%;max-width: 100%;height: 176px;line-height: 22px;border: 1px solid #e5e5e5;background: #fff;padding: 10px 15px;}
.liuyan form  hr{float: left;width: 100%;padding: 10px 0 5px;border-color: rgba(0,0,0,.05);display: block;}
.liuyan form .labelbox{line-height: 30px;font-size: 0;margin-bottom: 15px;}
.liuyan form .labelbox:nth-last-of-type(1){margin-bottom: 0;}
.liuyan form .labelbox div{display: block;font-size: 16px;color: #333;text-align: left;padding-top: 7px;font-weight: 500;}
.liuyan form label{padding-right: 40px;font-size: 14px;color: #333;font-weight: 500;min-width: 130px;text-align: left;}
.liuyan form label:nth-child(3){min-width: 200px;}
.liuyan form label input{margin-right: 5px;}
.liuyan form button{width:200px;line-height: 44px;border: 2px solid #007cc2;color: #007cc2;background: #fff;text-align: center;font-size: 16px;}
.liuyan form button:hover{background-color: #007cc2;color: #fff;}



.nyabout{padding: 100px 3%;}
.nyabout .tt1{font-size: 0;}
.nyabout .tt1 div{font-size: 34px;color: #fff;border-bottom: 1px solid #fff;display: inline-block;padding-bottom: 12px;}
.nyabout .tt2{font-size: 16px;color: #fff;line-height: 30px;margin-top: 30px;}
.nyabout .tt3{font-size: 0;display: block;margin-top: 30px;}
.nyabout .tt3 div{font-size: 15px;line-height: 44px;;display: inline-block;background: #007cc2;color: #fff;padding: 0 30px;min-width: 300px;text-align: center;}
.nyabout .tt3 div:hover{background-color: #0394e5;}

#ditubox{width: 700px;height: 540px;float: left;}
.nylx .tt{width: calc(100% - 750px);float: left;margin-left: 50px;padding:80px 0 50px 50px;border-left: 1px solid #fff;min-height: 540px;}
.nylx .tt #dm1{font-size: 33px;color: #007cc2;padding-left: 20px;position: relative;margin-bottom: 20px;}
.nylx .tt #dm1:after{content: "";width: 8px;height: 8px;border-radius: 50%;position: absolute;left: 0;top:8px;bottom: 0;margin: auto 0;background: #007cc2;}
.nylx .tt #dm2{font-size: 18px;padding: 20px 0 20px 50px;position: relative;background: url("../images/user.png") no-repeat left center;border-bottom: 1px solid #D0D0D0;}
.nylx .tt #dm3{font-size: 18px;padding: 20px 0 20px 50px;position: relative;background: url("../images/tel.png") no-repeat left center;border-bottom: 1px solid #D0D0D0;}
.nylx .tt #dm4{font-size: 18px;padding: 20px 0 20px 50px;position: relative;background: url("../images/pin.png") no-repeat left 15px;border-bottom: 1px solid #D0D0D0;}


.nylx .box2 .tt1{font-size: 17px;font-weight: bold;color: #333;margin-bottom: 12px;}
.nylx .box2 select{line-height: 44px;height: 44px;background: #fff;color: #333;padding: 0 15px;width: 100%;border: 0;margin-bottom: 20px;}
.nylx .box2 .ttbox{background: #fff;padding: 20px;}
.nylx .box2 .ttbox .div1{font-size: 16px;color: #000;margin-bottom: 20px;text-align: center;}
.nylx .box2 .ttbox .div2{width: 70px;height: 70px;border-radius: 50%;margin: 0 auto;min-height: 21px;}
.nylx .box2 .ttbox .div3{font-size: 15px;font-weight: bold;color: #000;text-align: center;margin-bottom: 20px;margin-top: 6px;min-height: 21px;}
.nylx .box2 .ttbox a.div4{display: block;font-size: 14px;color: #333;padding-left: 20px;position: relative;margin-top: 10px;min-height: 21px;}
.nylx .box2 .ttbox a.div4 img{display: block;width: 15px;position: absolute;left: 0;top:2px;}

.title1{font-size: 0;text-align: center;margin-top: -15px;margin-bottom: 50px;}
.title1 a{display: inline-block;vertical-align: top;font-size: 15px;color: #333;text-align: center;line-height: 42px;border: 1px solid #e5e5e5;transition: all .3s;min-width: 140px;padding: 0 12px;margin: 2px;}
.title1 a:hover{background-color: #007cc2;border-color: #007cc2;color: #fff;}
.title1 a.active{background-color: #007cc2;border-color: #007cc2;color: #fff;}


.title9 .div2{font-size: 0;display: none;margin: -18px 0 36px;text-align: center;border: 1px solid #eee;padding: 10px 0}
.title9 .div2 a{font-size:16px;line-height: 26px;padding:4px 18px;display: inline-block;vertical-align: top;color: #000;}
.title9 .div2 a:hover{color: #007cc2;}
.title9 .div2 a.active{color: #007cc2;}

@media (max-width:767px) {
    .title9 .div2{padding: 7px 0;margin: -6px 0 26px;}
    .title9 .div2 a{font-size:14px;padding:3px 11px;}
}







/*transition: all 0.3s;*/
/*007cc2*/
/*transform:scale(1.06);*/

/*媒体查询开始*/
@media (max-width:1799px){
    header nav{padding-right: 1%;}
    header nav ul li a{padding:0 31px;}  
}
@media (max-width:1699px){
    header nav{padding-right:10px;}
    header nav ul li a{padding:0 26px;}
}
@media (max-width:1599px){
    header{padding: 0 30px;}
    header nav{padding-right:10px;}
    header nav ul li a{padding:0 22px;}
}
@media (max-width:1499px){

    header nav{padding-right:6px;}
    header nav ul li a{padding:0 23px;}
    header .logo{margin-right: 15px;}
    header .txt1{padding-left: 18px;}
    header .txt2{line-height: 22px;margin-top:27px;}
    header .txt2 span{display: block;} 
}
@media (max-width:1444px){
    .banner .bjcover{height: 255px;}
    .banner2{height: 255px;padding: 24px 0 0}
}
@media (max-width:1399px){
    header nav ul li a{padding:0 28px;}
    header nav{padding-right:20px;}
    header .logo{margin-right: 20px;}
    header .txt1{display: none;}
    header .txt2{line-height: 96px;margin: 0;}
    header .txt2 span{display: inline;} 
}
@media (max-width:1299px){
    header nav ul li a{padding:0 24px;}
    header nav{padding-right:15px;} 
        #ditubox{width: 55%;}
    .nylx .tt{width: calc(45% - 30px);margin-left: 30px;padding:66px 0 50px 30px;} 
}
@media (max-width:1199px){
    header nav ul li a{padding:0 23px;}
    header nav{padding-right:0;}
    header .txt2{display: none;}
    
    
    .main77{padding: 66px 0;}
    .title{margin-bottom: 48px;}
    .title .div1 div{font-size: 30px;}
    .title .div3{margin-top: 15px;}

    /*解决方案*/
    .main2 .list{padding: 60px 15px 100px;}
    .main2 .list .tt1{font-size: 20px;}
    .main2 .list .tt2{margin-top:4px;}
    .main2 .list .tt3{margin:20px auto 0;}
    .main2 .list .tt4{margin-top: 18px;}
    .main2 .list .tt5{margin-top: 20px;}

    /*案例展示*/
    .main4 .box .list .tt{padding: 60px 15px;}
    .main4 .box .list .tt1{font-size: 18px;}

    footer .list1{width: calc(62% - 320px);}
    footer .list3{width: calc(14% + 80px);padding: 0 10px;text-align: center;font-size: 0;}
    footer .list3 .ttbox{display: inline-block;text-align: left;}
    footer .list3 a{display: block;padding: 0;min-width: inherit;}

   /*产品规格*/
    .cpgg .box .list{padding:40px 20px;}

 
    
}
@media (max-width:991px) {
    /*移动导航*/
    header .lanmu{width: 30px;font-size: 0;height: 21px;position: absolute;right: 15px;top:40px;cursor: pointer;z-index: 2;}
    header .lanmu i{display: inline-block;width: 100%;height: 3px;background: #007cc2;border-radius: 3px;transition: all 0.6s;}
    header .lanmu i:nth-child(2), .lanmu i:nth-child(3){width: 40%;margin:6px 0;}
    header .lanmu i:nth-child(2){margin-right: 10%;}
    header .lanmu i:nth-child(3){margin-left: 10%;}
    header .lanmu.active i:nth-child(1) {transform: rotate(45deg) translateY(4px) translateX(5px);}      
    header .lanmu.active i:nth-child(4){transform: rotate(-45deg) translateY(-8px) translateX(8px);}
    header .lanmu.active i:nth-child(2){transform: translateX(-30px);opacity: 0;}
    header .lanmu.active i:nth-child(3){transform: translateX(30px);opacity: 0;}
    /*pc导航*/
    header nav{display: none;position: relative;width: 100%;background:rgba(255,255,255,.94);padding-bottom: 22px;}
    header nav ul li {display:block;}
    header nav ul li a{line-height: 40px;padding: 0 10px;border-top: 1px solid #e5e5e5;}
    header nav ul li:nth-child(n+2):after{display: none;}
    header nav ul li:before{display: none;}
    header nav .ul{display: none;position: relative;left: auto;top:auto;padding: 18px 0;box-shadow: 0 0 0;}
    header nav .ul:after{display: none;}
    header nav .ul .li{width: 100%;}
    header nav .ul .li:nth-child(n+2){padding-left: 0;border-top: 1px solid #e5e5e5;padding-top: 20px;margin-top: 15px;}
    header nav .ul .li .tt1{margin-bottom: 6px;}
    header nav .ul .li .tt2 a{padding: 7px 28px 7px 10px;width: auto;min-width: 44%;margin: 0 !important;}
    header nav .ul .li .tt2:after{display: none;}
    
    

header nav .ul.ul2 .li{width: 100%;}
header nav .ul.ul2 .li:nth-child(n+2):after{display: none;}
header nav .ul.ul2 .li:nth-child(2){padding-left: 0;}
header nav .ul.ul2 .li .tt{display:block;padding: 0;}
header nav .ul .li .tt2 {min-height: inherit;}
header nav .ul.ul2 .li .tt2 {min-height: inherit;}
header nav .ul.ul2 .li .tt2 a{display:inline-block;padding-right: 0;padding: 7px 28px 7px 10px;width: auto;min-width: 44%;}
header nav .ul.ul2 .li .tt2 a:nth-child(even){margin-left: 0;}
header nav .ul.ul2 .li .tt2:after{display: none;}
    header{padding: 0 15px;}


    
    
    
    .title1{margin-top: -8px;margin-bottom: 40px;}


    
    
    
    
    .container-fluid {padding-right: 15px;padding-left: 15px;}



    .main77{padding: 55px 0;}
    .title{margin-bottom: 36px;}
    .title .div1 div{font-size: 26px;}
    .title .div2{margin-top: 4px;}
    .title .div3{margin-top: 12px;}

    /*    产品中心*/
    .main3 .list .tt1{font-size: 18px;}

    /*案例展示*/
    .main4 .box .list .tt{padding: 50px 15px;}
    .main4 .box .list .tt1{font-size: 15px;}
    .main4 .box .list .tt2{margin-top: 6px;}
    .main4 .box .list .tt3{margin-top: 10px;font-size: 13px;line-height: 20px;height: 40px;}
    .main4 .box .list .tt4{margin-top: 18px;}
   
    
    footer .list1{width: calc(66% - 280px);}
    footer .list2{width: calc(6% + 90px);}
    footer .list4{width: calc(6% + 70px);}
    footer .list3{width: calc(16% + 50px);}
    footer .list3 .ttbox{display: block;text-align: center;}
    footer .list3 .ttbox .title2:after{right: 0;margin: 0 auto;}
    footer .list2 .title2{text-align: center;}
    footer .list2 .tt2{text-align: center;}
    footer .list2 .title2:after{right: 0;margin: 0 auto;}
    
   
    .banner2{padding: 70px 0 88px;}
    .banner2 .tt1{font-size: 36px;}


    /*产品中心*/
    .nycp .list{display: block;width: calc(50% - 20px);}
    .danye .box{margin-top: -10px;line-height: 28px;}
    /*产品亮点*/
    .nyld .list{width: calc(50% - 20px);}
    .nyld .box{margin: -28px -10px 0;}

    /*产品规格*/
    .cpgg .box{margin: -38px -10px 0;}
    .cpgg .box .list{width: calc(100% - 30px);padding: 33px 15px 0 15px;}
    .cpgg .box .list .tt1{font-size: 17px;margin-bottom: 22px;}
    .cpgg .box .list .tt1 img{height: 60px;}
    .cpgg .box .list .tt2{padding: 20px 0 20px 30px;}
    .cpgg .box .list .tt2 .img{position: absolute;left: 0;top:28px;}

    /*解决方案*/
    .nyjj .list .bjcover{height: 310px;}
    .nyjj .list .ttbox .tt1{font-size: 20px;}
    .nyjj .list .bjcover{width: calc(50% - 15px);margin-right: 15px;}
    .nyjj .list .ttbox{width: calc(50% - 15px);margin-left: 15px;}
    .nyjj .box1:nth-child(even) .bjcover{margin-right: 0;margin-left: 15px;}
    .nyjj .box1:nth-child(even) .ttbox{margin-left: 0;margin-right:15px;}


    .banner .bjcover{height: auto;padding-top:25%; }
    .banner2{height: auto;padding:22px 0 !important}
}

@media (max-width:767px) {
    .main77{padding: 30px 0;}
    .title{margin-bottom: 26px;}
    .title .div1 div{font-size: 22px;padding: 0;}
    .title .div1 div:after{display: none;}
    .title .div1 div:before{display: none;}
    .title .div3{line-height: 160%;margin-top: 6px;padding: 0 2%;}
    /*解决方案*/
    .main2 .list{padding: 40px 8px 66px;}
    .main2 .list .tt1{font-size: 18px;color: #fff;}
    .main2 .list .tt2{margin-top: 2px;}
    .main2 .list .tt3{margin:10px auto 0;}
    .main2 .list .tt4{margin-top: 14px;line-height: 22px;height: 44px;}
    .main2 .list .tt5{margin-top: 16px;}
    /*产品中心*/
    .main3 .list{padding: 30px 5px;}
    .main3 .list .img{height: 100px;line-height: 100px;}
    .main3 .list .tt1{font-size: 17px;}
    .main3 .list .tt2{;margin-top: 3px;}
    .main3 .list .tt3{margin-top: 20px;}
    /*案例展示*/
    .main4 .box .list{width: calc(50% - 10px);height: auto;padding-top: 36%;}
    .main4 .box .list:nth-child(1){width: calc(100% - 10px);}
    .main4 .box .list .tt{display: none;}

    .title2{padding: 10px 0;margin-bottom: 12px;}
    footer .list4{width:50%;margin-top: 22px;}
    footer .list2{width:100%;text-align: left;padding: 0;margin-top: 22px;}
    footer .list4 .title2{margin-bottom:15px;}
    footer .listbox > div:nth-child(n+2){min-height: inherit;}
    footer .listbox > div:nth-child(n+2):after{display: none;}
    footer .list2 .ttbox{display: block;text-align: left;}
    footer .list2 .ttbox .title2{text-align: left;}
    footer .list3 .ttbox{display: block;text-align: left;}
    footer .list3 .ttbox .title2{text-align: left;}
    footer .list2 .ttbox .tt2{text-align: left;}
    footer .list2 .ttbox .title2:after{right: auto;margin: 0;}
    footer .list2 .ttbox a{display: inline-block;padding-right: 20px;min-width: 150px;}
    footer .list3 .ttbox a{display: inline-block;padding-right: 20px;min-width: 150px;}
    footer .list3 .ttbox .title2:after{right: auto;margin: 0;}
    footer .list1{width: 100%;padding: 0;}
    footer .list1 .tt1{margin-top:0;}
    footer .list3{width: 100%;padding: 0;margin-top: 22px;}
    footer .box2{padding: 15px 0;}
    footer .box2 .tt1{float: none;}
    footer .box2 .tt2{float: none;margin-top: 6px;}
   
    .banner2{padding: 33px 0 44px;}
    .banner2 .tt1{font-size: 26px;min-height: 30px;}
    .banner2 .tt2{margin-top: 4px;}
    .banner2 .tt3{line-height:37px;width: 130px;margin-top:18px;}

    
    
    

    /*产品中心*/
    .nycp{margin: 0 -6px;}
    .nycp .list{width: calc(50% - 12px);margin: 0 6px 12px;padding:33px 10px;}
    .nycp .list .tt{position: relative;z-index: 2;}
    .nycp .list .tt1{font-size: 18px;margin-top: 20px;}
    .nycp .list .tt2{font-size: 13px;margin-top: 5px;}
    .nycp .list .tt3{margin-top: 15px;}


    /*产品亮点*/
    .nyld .box{margin: -20px -6px 0;}
    .nyld .list{width: calc(50% - 12px);margin: 12px 6px 0;padding:30px 15px 15px;}
    .nyld .list .tt1{font-size: 18px;color: #000;margin-top: 15px;}
    .nyld .list .tt2{margin-top: 10px;}
    .nyld .list .tt3{margin: 16px auto 0;}

    
    /*解决方案*/
    .nyjj .list .bjcover{width: 100%;margin: 0 !important;height: auto;padding-top: 66%;}
    .nyjj .list .bjcover .tt{font-size: 20px;}
    .nyjj .list .ttbox{width: 100%;margin:20px 0 0 !important;}
    .nyjj .list .ttbox .tt1{font-size: 18px;border-left: 2px solid #007cc2;padding-left: 16px;margin-bottom: 16px;}
    .nyjj .list .ttbox .tt3{margin-top: 20px;}

    .liuyan form .div1{width:100%;margin: 0 0 15px;float: none;padding-left: 84px;overflow: hidden;}
    .liuyan form .div1.div2{width: 100%;}
    .liuyan form .div1 span{font-size: 14px;width: 82px;}
    .liuyan form .div1.div3{padding-left: 8px;padding-top: 30px;}
    .liuyan form  hr{float: none;padding: 0;}
    .liuyan form .labelbox div{font-size: 14px;}
    .liuyan form label{padding-right: 30px;min-width: 100px;font-size: 14px;}
    .liuyan form label:nth-child(3){min-width: 100px;}
    .liuyan form button{width:140px;line-height: 38px;font-size: 15px;}

    .nyabout{padding:44px 15px;}
    .nyabout .tt1 div{font-size: 22px;}
    .nyabout .tt2{font-size: 15px;margin-top: 20px;line-height: 28px;}
    .nyabout .tt3{margin-top: 15px;}
    .nyabout .tt3 div{line-height: 42px;padding: 0 20px;min-width: 280px;}

    
    .title1{margin-top: -4px;margin-bottom: 24px;}
.title1 a{font-size: 14px;line-height: 36px;min-width: 120px;margin: 1px;padding: 0 10px;}


}
@media (max-width:600px) {
    header .logo{height:90px;line-height: 90px;}
    header .lanmu{bottom:35px;}
    .banner .bjcover{padding-top: 25%;}

    /*产品亮点*/
    .nyld .list{width: calc(100% - 12px);padding-bottom: 33px;}
    .nyld .list .tt3{max-width: 580px;height: auto;}

    
    
}

@media (max-width:479px) {
    .nycp .list{width: calc(100% - 12px);}
    
}
 /*手机底部*/
@media (max-width:991px) {
    footer{margin-bottom: 51px;}
    .sjdibu{height:50px;background:#007cc2;position:fixed; bottom:0; left:0; z-index:113; border-top:solid 1px #fff;width: 100%;text-align: center;font-size: 0;}
    .sjdibu .box1 a{display: inline-block;vertical-align: top;color: #fff;padding: 5px;}
    .sjdibu .box1 a span{ color:#fff; font-size:16px; line-height:20px;}
    .sjdibu .box1 a h6{ font-size:12px; line-height:20px;margin: 0;}
    .sjdibu .box2{ position: fixed; left: 0; bottom:51px; z-index:112; width: 100%;background: #fff;box-shadow: 0 -2px 4px rgba(0,0,0,.1);padding: 6px 0;display: none;}
    .sjdibu .box2 img{max-height: 140px;display: block;margin: 0 auto;} 
}